body,
nav ul li a {
  font-size: 16px;
  letter-spacing: 0;
  text-align: center;
}
a,
nav ul li a {
  text-decoration: none;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  -ms-transition: 0.3s;
}
a,
nav ul li a,
nav ul li a:hover {
  text-decoration: none;
}
body,
h2,
nav ul li a {
  text-align: center;
}
body,
div,
footer,
h1,
h2,
h3,
h4,
header,
html,
img,
li,
nav,
p,
section,
span,
table,
ul {
  margin: 0;
  padding: 0;
  border: 0;
}
body {
  background: #fff;
  overflow-x: hidden;
  line-height: 1.6;
  word-spacing: 0;
  color: #777;
  width: 100%;
  height: 100%;
}
.wrapper {
  width: 960px;
  height: auto;
  margin: 0 auto;
  padding: 0 20px;
}
header,
nav {
  height: 30px;
}
header {
  width: 100%;
  padding: 15px 0;
  background: #434343;
  top: 0;
  position: relative;
}
header #logo {
  width: 220px;
  height: 30px;
  float: left;
  background: url(https://www.binarynights.com/images/main_logo_dark.png) center
    top no-repeat;
}
header #logo.c0 {
  float: none !important;
  margin: 0 auto !important;
}
nav,
nav ul {
  float: right;
}
h2,
h3 {
  margin-bottom: 50px;
  letter-spacing: 1px;
  word-spacing: 0;
}
li,
nav ul {
  margin: 0;
}
#menubutton {
  height: 32px;
  width: 32px;
  display: none;
  position: absolute;
  top: 14px;
  left: 14px;
  z-index: 19;
  background: url(https://www.binarynights.com/images/menubutton.png) center top
    no-repeat;
}
nav {
  width: 700px;
  text-align: right;
  display: block;
}
nav ul {
  list-style: none;
  white-space: normal;
  padding: 0;
}
nav ul li {
  display: inline-block;
}
nav ul li a {
  display: block;
  margin: 0 4px;
  padding: 4px 8px;
  color: #aaa;
  line-height: 20px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  border: 1px solid transparent;
  border-radius: 4px;
  white-space: nowrap;
}
.buttons,
a {
  -webkit-transition: 0.3s;
}
nav ul li a:hover {
  color: #fff;
}
nav ul li a.selected {
  color: #fff;
  border: 1px solid #fff;
  border-radius: 4px;
}
a {
  color: #08c;
  transition: 0.3s;
}
.buttons,
button {
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  -ms-transition: 0.3s;
}
a:hover {
  color: #333;
  text-decoration: underline;
}
h1,
h2,
h3,
h4,
h5 {
  margin-top: 0;
  color: #333;
}
h1 {
  font-size: 52px;
  line-height: 60px;
  letter-spacing: 1px;
  word-spacing: 0;
}
h2 {
  font-size: 42px;
  line-height: 54px;
}
h3 {
  font-size: 32px;
  line-height: 44px;
}
#dropdown select,
#resendMessage,
.buttons,
.corner-ribbon,
.resendForm .email,
.signupForm .email,
h4,
h5 {
  letter-spacing: 0;
}
h4 {
  font-size: 28px;
  line-height: 38px;
  margin-bottom: 20px;
}
h5 {
  font-size: 22px;
  line-height: 32px;
}
p {
  color: #777;
}
.left {
  text-align: left;
}
.right {
  text-align: right;
}
.center {
  text-align: center;
}
ul {
  margin: 0 0 40px;
  padding: 0 0 0 20px;
  list-style-type: circle;
  text-align: left;
}
.note,
footer {
  text-align: center;
}
ul.decimal {
  list-style-type: decimal;
}
.buttons {
  width: 180px;
  height: 40px;
  display: inline-block;
  position: relative;
  border: 1px solid #5f5f5f;
  border-radius: 8px;
  color: #fff;
  font-weight: 500;
  text-decoration: none;
  line-height: 40px;
  font-size: 18px;
  transition: 0.3s;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin: 0 10px;
}
.buttons a,
.buttons:hover {
  color: #5f5f5f;
  text-decoration: none;
}
button {
  border: 0;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
input[type="checkbox"],
ul.buttonlist li {
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  -ms-transition: 0.3s;
  cursor: pointer;
}
.buttons:hover {
  background: #f4f4f4;
}
.tooltip {
  display: none;
  background-color: rgba(67, 67, 67, 0.3);
  width: 200px;
  height: auto;
  top: 50px;
  left: -20px;
  color: #fff;
  border-radius: 5px;
  padding: 4px 8px;
  margin: 0;
  font-size: 12px;
  line-height: 20px;
  font-weight: 700;
  position: absolute;
}
.corner-ribbon,
.email,
.resendEmail,
body,
i,
nav ul li a,
p,
select {
  font-weight: 400;
}
.download:hover .tooltip {
  display: block;
}
#intro,
footer,
ul.buttonlist,
ul.buttonlist li {
  display: inline-block;
}
.blue {
  color: #f3c125;
}
.nomargin {
  margin: 0 !important;
}
.note,
.note ul {
  margin: 0;
}
footer {
  border-top: 1px solid #e5e5e5;
  width: 100%;
  height: 80px;
  position: relative;
  color: #aaa;
  background: #fff;
}
footer .copyright {
  font-size: 14px;
  padding: 26px 0;
  word-spacing: 0;
}
.note {
  border: 2px solid #08c;
  border-radius: 20px;
  padding: 20px 40px;
  width: 872px;
  word-spacing: 0;
}
.corner-ribbon-box {
  display: block;
  overflow: hidden;
  position: absolute;
  width: 280px;
  height: 280px;
  right: 0;
  top: 0;
  z-index: 0;
}
#intro p,
.corner-ribbon {
  width: 400px;
  text-align: center;
}
.corner-ribbon {
  padding: 12px 0;
  background: #e43945;
  background: -webkit-linear-gradient(left, #0090ca, #00628d);
  background: -o-linear-gradient(right, #0090ca, #00628d);
  background: -moz-linear-gradient(right, #0090ca, #00628d);
  background: linear-gradient(to right, #0090ca, #00628d);
  position: relative;
  line-height: 24px;
  font-size: 20px;
  color: #fff;
  top: 60px;
  right: -100px;
  left: auto;
  float: right;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
}
.corner-ribbon:hover {
  cursor: pointer;
}
ul.buttonlist {
  list-style: none;
  position: relative;
  margin: 0;
  text-align: center;
}
#faq ul.buttonlist {
  padding: 0 0 60px;
}
#about ul.buttonlist {
  padding: 60px 0 0;
}
ul.buttonlist li {
  margin: 10px 5px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  text-align: center;
}
ul.buttonlist li a {
  padding: 6px 10px;
  border: 1px solid #08c;
  border-radius: 6px;
  color: ##08c;
}
ul.buttonlist li a:hover {
  border: 1px solid #333;
  color: #333;
  text-decoration: none;
}
input[type="checkbox"] {
  -webkit-appearance: none;
  appearance: none;
  background: #fff;
  border-radius: 3px;
  position: relative;
  box-sizing: content-box;
  width: 10px;
  height: 10px;
  border: 2px solid #777;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  margin: 0;
}
input[type="checkbox"]:checked {
  background: #3bf;
  border: 2px solid #08c;
}
input[type="checkbox"]:focus {
  outline: 0;
  box-shadow: none;
}
.email,
.italic,
.resendEmail,
.resendSubmit,
.submit,
body,
button,
h1,
h2,
h3,
h4,
h5,
label:after,
nav ul li a,
p,
select,
strong {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-synthesis: none;
  text-rendering: optimizeLegibility;
}
h1,
h2,
h3,
h4,
h5,
label:after {
  font-weight: 300;
}
strong {
  font-weight: 700;
}
code {
  color: rgba(170, 51, 145, 1);
  margin: 12px 0;
  display: block;
  padding: 0 8px;
  border-radius: 4px;
  background-color: #f9f2f4;
}
del {
  text-decoration: line-through;
}
.download.buttons,
.resendSubmit,
.store.buttons,
.submit {
  font-weight: 600;
}
#intro {
  text-align: center;
  width: 100%;
  height: auto;
  padding-top: 60px;
  margin: 0 auto;
  border: 0;
  background-image: url(https://www.binarynights.com/images/background.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  position: relative;
}
#intro h1 {
  margin: 0;
  padding: 0;
  text-align: center;
  color: #fff;
  font-weight: 500;
}
#intro p {
  color: #fff;
  margin: 20px auto 30px;
  height: auto;
  font-size: 20px;
  line-height: 26px;
}
#intro a.buttons {
  border: 1px solid #fff;
  color: #fff;
  background-color: rgba(0, 0, 0, 0.075);
}
#intro a.buttons:hover {
  background-color: rgba(255, 255, 255, 0.15);
}
#intro .screenshot-container {
  width: 100%;
  height: auto;
  min-height: 400px;
  max-width: 1392px;
  overflow: hidden;
  display: block;
  position: relative;
  margin: 40px auto 0;
  z-index: 10;
}
#intro .screenshot-container:before {
  content: "";
  display: block;
}
#intro .screenshot-container .play-button {
  display: none;
  position: absolute;
  top: 45%;
  left: 0;
  right: 0;
  z-index: 20;
  width: 140px;
  height: 140px;
  margin: auto;
}
#intro .screenshot-container .play-button svg {
  fill: #585858;
  width: 128px;
  height: 128px;
  margin: 12px;
  border-radius: 64px;
  border: 0;
  background-color: #fff;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  -ms-transition: 0.3s;
  transition: 0.3s;
  -webkit-box-shadow: 0 0 8px 2px rgba(0, 0, 0, 0.4);
  box-shadow: 0 0 8px 2px rgba(0, 0, 0, 0.4);
}
#intro .screenshot-container .play-button svg:hover {
  fill: #868686;
  background-color: #fff;
  cursor: pointer;
  border-radius: 64px;
}
#intro .screenshot-container img {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  padding: 0;
  margin: 0 0 -200px;
  position: relative;
  display: block;
  visibility: hidden;
}
#intro .shadow {
  height: 24px;
  width: 100%;
  display: block;
  position: relative;
  bottom: 24px;
  z-index: 20;
  margin: 0 0 -24px;
  -webkit-box-shadow: inset 0 -7px 8px -12px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: inset 0 -7px 8px -12px rgba(0, 0, 0, 0.75);
  box-shadow: inset 0 -7px 8px -12px rgba(0, 0, 0, 0.75);
  background: 0 0;
}
#main-feature,
#masupgrade {
  width: 100%;
  display: inline-block;
  height: auto;
}
#masupgrade {
  text-align: center;
  padding: 20px 0;
  margin: 0;
  background-color: #2591fa;
  cursor: pointer;
}
#masupgrade h4 {
  margin: 0;
  color: #fff;
}
#main-feature {
  text-align: left;
  vertical-align: middle;
  padding: 80px 0;
  margin: 0;
  background-color: #fff;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
  z-index: 10;
}
#coupon-code,
#serial-input input {
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  -ms-transition: 0.3s;
}
#main-feature.leftd article {
  float: left;
  height: auto;
  padding: 0;
}
#main-feature.rightd article {
  float: right;
  height: auto;
  padding: 0;
}
#main-feature.centerd article {
  float: none;
  height: auto;
  padding: 0;
}
#main-feature.leftd article.connect {
  width: 450px;
  margin: 80px 60px 0 0;
}
#main-feature.rightd article.flmini {
  width: 448px;
  margin: 0 0 0 60px;
}
#main-feature.leftd article.sync {
  width: 338px;
  margin: 0 60px 0 0;
}
#main-feature.rightd article.multirename {
  width: 318px;
  margin: 0 0 0 60px;
}
#main-feature.leftd article.quickopen {
  width: 446px;
  margin: 0 60px 0 0;
}
#main-feature.rightd article.preview {
  width: 348px;
  margin: 0 0 0 60px;
}
#main-feature.centerd article.darkmode {
  width: 100%;
  margin: 0 auto 60px;
}
#main-feature article h2 {
  color: #333;
  line-height: 38px;
  margin: 0 0 30px;
  text-align: left;
}
#main-feature article p {
  font-size: 18px;
}
#main-feature.centerd article,
#main-feature.centerd article h2 {
  text-align: center;
}
#feature article,
#feature h5,
#store,
#storetop,
#storetop h2 {
  text-align: left;
}
#main-feature.darken {
  background: #232323;
}
#main-feature.darken article h2 {
  color: #fff;
}
#main-feature.darken article p {
  color: #d5d5d5;
}
#main-feature video {
  border: 1px solid #d5d5d5;
  border-radius: 0;
  background: #fff;
  display: block;
  z-index: 20;
}
#main-feature.leftd video {
  float: right;
}
#main-feature.centerd video,
#main-feature.rightd video {
  float: left;
}
#main-feature.centerd img {
  width: 100%;
  height: auto;
}
.hidden {
  display: none !important;
}
#bottomsection,
#feature,
#feature article {
  display: inline-block;
}
.slower {
  -webkit-animation-duration: 2s;
  -moz-animation-duration: 2s;
  -o-animation-duration: 2s;
  animation-duration: 2s;
}
img#d0,
img#d1 {
  width: 100%;
  height: auto;
  max-width: 1392px;
  display: block;
  position: relative;
  margin: 0 auto;
}
video#noborder {
  border: none;
}
#feature {
  width: 100%;
  height: auto;
  position: relative;
  padding: 60px 0;
  background: #fff;
  float: left;
}
#feature article {
  width: 280px;
  height: 124px;
  margin: 15px 20px;
  padding: 0;
  position: relative;
  vertical-align: top;
  float: left;
}
#feature h5 {
  display: table-cell;
  vertical-align: middle;
  padding-bottom: 10px;
}
#feature div.outline-icon {
  margin: 0 10px 5px 0;
  float: left;
  height: 32px;
  width: 32px;
  position: relative;
  background-image: url(https://www.binarynights.com/images/features-sprite.png);
  background-repeat: no-repeat;
  background-size: 768px;
}
#feature div.outline-icon.dualpane {
  background-position: 0 0;
}
#feature div.outline-icon.favorites {
  background-position: -32px 0;
}
#feature div.outline-icon.dropboxsync {
  background-position: -64px 0;
}
#feature div.outline-icon.transfers {
  background-position: -96px 0;
}
#feature div.outline-icon.tags {
  background-position: -128px 0;
}
#feature div.outline-icon.disklet {
  background-position: -160px 0;
}
#feature div.outline-icon.syncbrowsing {
  background-position: -192px 0;
}
#feature div.outline-icon.tabs {
  background-position: -224px 0;
}
#feature div.outline-icon.search {
  background-position: -256px 0;
}
#feature div.outline-icon.quickselect {
  background-position: -288px 0;
}
#feature div.outline-icon.appdeleter {
  background-position: -320px 0;
}
#feature div.outline-icon.editing {
  background-position: -352px 0;
}
#feature div.outline-icon.archive {
  background-position: -384px 0;
}
#feature div.outline-icon.keyboard {
  background-position: -416px 0;
}
#feature div.outline-icon.flag {
  background-position: -448px 0;
}
#feature div.outline-icon.workspace {
  background-position: -480px 0;
}
#feature div.outline-icon.fxp {
  background-position: -512px 0;
}
#feature div.outline-icon.tools {
  background-position: -544px 0;
}
#feature div.outline-icon.scm {
  background-position: -576px 0;
}
#feature div.outline-icon.terminal {
  background-position: -608px 0;
}
#feature div.outline-icon.hiddenfiles {
  background-position: -640px 0;
}
#feature div.outline-icon.share {
  background-position: -672px 0;
}
#feature div.outline-icon.nsfileviewer {
  background-position: -704px 0;
}
#feature div.outline-icon.compare {
  background-position: -736px 0;
}
#bottomsection,
blockquote {
  background: #fafafa;
  text-align: center;
}
blockquote {
  border: 1px solid #aaa;
  border-radius: 8px;
  font-size: 16px;
  color: #888;
  padding: 10px;
  float: left;
  width: 780px;
  margin: 0;
}
#bottomsection {
  width: 100%;
  height: auto;
  vertical-align: middle;
  padding: 40px 0;
  border-top: 1px solid #e5e5e5;
  background: -moz-linear-gradient(top, #fafafa 0, #fff 100%);
  background: -webkit-gradient(
    left top,
    left bottom,
    color-stop(0, #fafafa),
    color-stop(100%, #fff)
  );
  background: -webkit-linear-gradient(top, #fafafa 0, #fff 100%);
  background: -o-linear-gradient(top, #fafafa 0, #fff 100%);
  background: -ms-linear-gradient(top, #fafafa 0, #fff 100%);
  background: linear-gradient(to bottom, #fafafa 0, #fff 100%);
}
#bottomsection h3 {
  font-weight: 700;
  margin: 0 0 20px;
}
#bottomsection h4 {
  display: block;
  margin: 0 0 40px;
}
#bottomsection a.buttons.download {
  border: 1px solid #55b254;
  color: #fff;
  background: #55b254;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
}
#bottomsection a.buttons.store {
  border: 1px solid #08c;
  color: #fff;
  background: #08c;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
}
#bottomsection a.buttons.download:hover {
  color: #fff;
  background: #63ce62;
  border: 1px solid #63ce62;
  text-decoration: none;
}
#bottomsection a.buttons.store:hover {
  color: #fff;
  background: #009fee;
  border: 1px solid #009fee;
  text-decoration: none;
}
.meta-box {
  display: block;
  margin: 40px auto 0;
  padding: 20px;
  background: #fafafa;
  max-width: 400px;
  border: 1px solid #e5e5e5;
}
.meta-text span.star {
  display: inline-block;
  width: 8px;
  overflow: hidden;
  vertical-align: bottom;
}
#newsletter {
  text-align: center;
  width: 100%;
  height: auto;
  display: inline-block;
  vertical-align: middle;
  padding: 40px 0;
  border-top: 1px solid #e5e5e5;
}
#newsletter h4 {
  margin: 0 0 30px;
}
#modal-box-nl form,
#newsletter form,
#topsection form {
  width: 400px;
  height: 44px;
  margin: 0 auto;
  display: block;
}
#modal-box-nl .input,
#newsletter .input,
#topsection .input {
  display: flex;
  align-items: center;
  height: 44px;
}
.resendForm .email,
.signupForm .email {
  width: 70%;
  height: 42px;
  background: #fff;
  -webkit-appearance: none;
  color: #575757;
  font-size: 16px;
  padding: 0;
  text-indent: 5%;
  border-radius: 8px 0 0 8px;
  border: 1px solid #d5d5d5;
  border-right: 0;
}
.resendForm .submit,
.signupForm .submit {
  width: 30%;
  height: 44px;
  padding: 0;
  background: #08c;
  -webkit-appearance: none;
  color: #fff;
  letter-spacing: 0;
  font-size: 18px;
  font-weight: 600;
  border-radius: 0 8px 8px 0;
  border: 1px solid #00699e;
  border-left: 0;
  cursor: pointer;
}
.resendForm .submit:hover,
.signupForm .submit:hover {
  border: 1px solid #08c;
  background: #009fee;
  border-left: 0;
}
.resendForm .submit.invalid,
.signupForm .submit.invalid {
  border: 1px solid #bb3e4b;
  background: #eb4e5e;
  border-left: 0;
}
.signupForm .submit.disabled {
  border: 1px solid #777;
  background: #a5a5a5;
  border-left: 0;
}
p.disclaimer {
  font-size: 12px;
  margin: 10px 0 20px;
}
label.subscribe {
  display: block;
  width: 100%;
}
#newsletter label.subscribe {
  margin: 20px 0 0;
}
#modal-box-nl label.subscribe {
  margin: 20px 0;
}
label.subscribe input.accept {
  margin: 0 8px 0 0;
  display: inline-block;
}
.resendResponse,
.signupResponse {
  display: none;
  width: auto;
  height: 44px;
  margin: 0 auto;
  position: relative;
}
.resendResponse h5,
.signupResponse h4 {
  margin: 0;
}
.signupForm button:focus,
input:focus {
  outline: 0;
}
.modal {
  display: none;
  position: fixed;
  cursor: pointer;
  z-index: 20;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: #000;
  background-color: rgba(0, 0, 0, 0.5);
}
.modal-content,
.modal-content .box,
.modal-content form {
  display: inline-block;
}
.modal-content {
  background-color: #fefefe;
  border: 1px solid #888;
  border-radius: 8px;
  position: absolute;
  cursor: default;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  padding: 20px;
  width: 330px;
  height: 90px;
  z-index: 20;
  overflow: hidden;
}
#modal-box-nl .modal-content {
  width: 460px;
  height: 300px;
  text-align: left;
  padding: 20px 20px 20px 180px;
}
#intro-video .modal-content {
  max-width: 1920px;
  max-height: 1080px;
  width: 90%;
  height: 50.6vw;
  padding: 0;
  border: 0;
}
#navman,
#storetop,
#topsection,
.license-type {
  border-bottom: 1px solid #e5e5e5;
}
#contact,
#verhis h4 {
  border-top: 1px solid #e5e5e5;
}
.modal-content .close {
  color: #777;
  font-size: 28px;
  line-height: 20px;
  font-weight: 700;
  position: absolute;
  top: 0;
  right: 0;
  margin: 20px;
  z-index: 30;
}
.modal-content .close:focus,
.modal-content .close:hover {
  color: #333;
  text-decoration: none;
  cursor: pointer;
}
#intro-video .modal-content .close {
  color: rgba(51, 51, 51, 0.2);
}
#intro-video .modal-content .close:hover {
  color: rgba(51, 51, 51, 1);
}
#modal-box-nl .modal-content .signupForm {
  margin: 20px 0 0;
}
#modal-box-nl .signupResponse {
  margin: 0;
  display: inline-block;
  vertical-align: middle;
  position: absolute;
  top: 45%;
}
button.apply-coupon-button {
  position: relative !important;
}
.modal-content .icon {
  position: absolute;
  top: 50%;
  left: -100px;
  width: 256px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.modal-content .box {
  position: absolute;
  margin: auto 0;
  height: auto;
  width: 460px;
  padding: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.embed-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
}
.embed-container embed,
.embed-container iframe,
.embed-container object {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#store {
  width: 100%;
  height: auto;
  display: block;
  padding-top: 60px;
  position: relative;
}
#storetop,
#storetop .icon-container {
  display: inline-block;
  position: relative;
  height: 128px;
}
#storetop {
  width: 100%;
  padding-bottom: 20px;
}
#storetop .icon-container {
  width: 128px;
}
#storetop .icon-container .discount-overlay {
  display: none;
  width: 200px;
  height: 60px;
  position: absolute;
  top: 90px;
  left: -36px;
  background: url(https://www.binarynights.com/images/discount.png) center top
    no-repeat;
  z-index: 99;
}
#storetop .icon-container img.flicon {
  display: inline-block;
  position: relative;
  width: 128px;
  height: 128px;
  vertical-align: middle;
  padding: 0;
}
#storetop .storetitle {
  display: inline-block;
  position: relative;
  vertical-align: middle;
  margin: 0 0 0 20px;
  padding: 0;
  width: calc(100% - 160px);
  width: -webkit-calc(100% - 160px);
  width: -moz-calc(100% - 160px);
  width: -o-calc(100% - 160px);
}
.license-type,
.license-type .top {
  vertical-align: top;
  display: inline-block;
}
.license-type .top .sale {
  margin-left: 0.8rem;
  color: #63ce62;
}
.license-type .top del {
  opacity: 0.4;
}

#storetop h2 {
  margin: 0;
}
#storetop p {
  color: #a0a0a0;
}
.license-type {
  width: 810px;
  float: right;
  height: auto;
  position: relative;
  margin: 40px auto 0;
  padding: 0 0 40px;
}
.license-type img {
  display: inline-block;
  position: relative;
  width: 128px;
  height: 128px;
  margin: 0;
}
.license-type .top {
  width: calc(100% - 130px);
  width: -webkit-calc(100% - 130px);
  width: -moz-calc(100% - 130px);
  width: -o-calc(100% - 130px);
}
.license-type:last-of-type {
  padding: 0 0 60px;
  border-bottom: 0;
}
.license-type h4 {
  display: inline-block;
  position: relative;
  margin-bottom: 12px;
}
.license-type .desc {
  width: 70%;
  height: auto;
}
#serial-input {
  display: inline-block;
  position: relative;
  margin-top: 20px;
  padding: 20px;
  background-color: #fafafa;
  border-radius: 12px;
  border: 1px solid #e5e5e5;
  width: 600px;
}
#serial-input input {
  display: inline-block;
  padding: 4px 8px;
  width: calc(100% - 16px);
  width: -webkit-calc(100% - 16px);
  width: -moz-calc(100% - 16px);
  width: -o-calc(100% - 16px);
  color: #454545;
  background: #fff;
  border: 1px solid #d5d5d5;
  border-radius: 4px;
  font-size: 15px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
#coupon-code,
#dropdown select,
#navman {
  -webkit-transition: 0.3s;
}
#serial-input input:focus {
  border: 1px solid #a0a0a0;
}
#upgrade-message {
  font-weight: 500;
  margin-bottom: 10px;
}
a#upgrade-button,
a.purchase-button,
button.apply-coupon-button {
  display: block;
  position: absolute;
  float: right;
  width: 120px;
  height: 40px;
  padding: 0;
  margin: 0 0 20px 20px;
  top: 0;
  right: 0;
  border-radius: 8px;
  color: #fff;
  background: #55b254;
  text-decoration: none;
  line-height: 40px;
  font-size: 18px;
  font-weight: 600;
  text-align: center;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
}
#coupon-code,
#dropdown select,
#topsection {
  display: inline-block;
}
#dropdown,
#faq article,
#navman {
  text-align: left;
}
a#upgrade-button:hover,
a.purchase-button:hover,
button.apply-coupon-button:hover {
  background: #63ce62;
  text-decoration: none;
}
#coupon-code {
  padding: 6px 12px;
  margin: 0;
  width: 160px;
  color: #454545;
  font-weight: 700;
  background: #fff;
  border: 1px solid #d5d5d5;
  border-radius: 4px;
  font-size: 22px;
  transition: 0.3s;
}
#maintenance h1,
#maintenance h4 {
  font-weight: 200;
}
#dropdown select,
#navman {
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  -ms-transition: 0.3s;
}
#coupon-code:focus {
  border: 1px solid #a0a0a0;
}
#maintenance {
  display: block;
  padding: 60px 0;
}
#maintenance h1 {
  margin: 20px 0;
}
#faq {
  width: 100%;
  height: auto;
}
#faq article {
  margin-bottom: 40px;
}
#faq article.faqmas {
  background-color: #2591fa;
  padding: 20px;
  border-radius: 12px;
}
#contact,
#topsection {
  text-align: center;
  padding: 60px 0;
  background: #f4f4f4;
  height: auto;
  width: 100%;
}
#faq article.faqmas h5,
#faq article.faqmas p {
  color: #fff;
}
#faq article:last-of-type {
  margin-bottom: 0;
}
#faq article h5 {
  margin-top: 0;
  margin-bottom: 15px;
}
#faq h5 {
  margin-bottom: 60px;
}
::-webkit-input-placeholder {
  color: #aaa;
}
::-moz-placeholder {
  color: #aaa;
}
:-ms-input-placeholder {
  color: #aaa;
}
input:-moz-placeholder {
  color: #aaa;
}
#contact {
  margin: 80px 0 0;
  color: #777;
}
#contact p {
  margin: 0 40px;
}
#contact a {
  text-decoration: none;
}
#contact a:hover {
  text-decoration: underline;
}
#topsection {
  vertical-align: middle;
  margin: 0 0 80px;
}
#topsection h3 {
  margin-bottom: 30px;
  line-height: 36px;
}
#resendMessage {
  background: #fff;
  border-radius: 8px;
  border: 1px solid #d5d5d5;
  width: 398px;
  height: 42px;
  color: #575757;
  font-size: 16px;
  margin: 0 auto;
}
#about {
  width: 100%;
  height: auto;
  margin: 80px 0;
}
#navman {
  z-index: 999;
  width: 100%;
  height: 40px;
  padding: 15px 0;
  display: flex;
  position: relative;
  top: auto;
  -webkit-backdrop-filter: saturate(180%) blur(20px);
  backdrop-filter: saturate(180%) blur(20px);
  background-color: rgba(255, 255, 255, 0.7);
}
#navman.ontop {
  position: fixed;
  top: 0;
}
.navman-wrapper {
  width: 100%;
  height: 70px;
  margin: 0;
}
#manual h3,
#verhis h3,
#verhis h4 {
  margin-top: 40px;
}
#navman h4 {
  display: block;
  margin: 0;
  float: left;
}
#dropdown {
  float: right;
  display: block;
}
#dropdown select {
  padding: 10px 30px 10px 10px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background: 0 0;
  color: #777;
  font-size: 14px;
  border: 1px solid #777;
  outline: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  cursor: pointer;
  transition: 0.3s;
  text-indent: 0.01px;
  text-overflow: "";
  margin: 0;
}
#dropdown select:hover {
  border: 1px solid #333;
  color: #333;
  outline: 0;
}
#dropdown select:focus {
  outline: 0;
}
#dropdown select:-moz-focusring {
  color: transparent;
  text-shadow: 0 0 0 #333;
}
#dropdown label {
  position: relative;
}
#dropdown label:after {
  content: "| | |";
  font-size: 12px;
  color: #777;
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
  right: 10px;
  top: 6px;
  padding: 0;
  position: absolute;
  pointer-events: none;
  margin: -5px 0 0;
}
#manual .marginbottom,
#verhis .marginbottom {
  margin-bottom: 40px;
}
#manual h3,
#manual h4,
#manual h5,
#manual p,
#verhis h3,
#verhis h4,
#verhis h5,
#verhis p {
  margin-bottom: 20px;
  text-align: left;
}
#manual h2,
#verhis h2 {
  margin-top: 0;
  margin-bottom: 60px;
}
#manual p,
#verhis p {
  word-break: break-word;
}
#manual h3 a:before,
#manual h4 a:before,
#verhis h3 a:before,
#verhis h4 a:before {
  display: block;
  content: "";
  margin-top: -90px;
  height: 90px;
  visibility: hidden;
}
#manual img,
#verhis img {
  max-width: 958px;
  margin: 0 0 40px;
  border: 1px solid #d5d5d5;
  border-radius: 4px;
}
#manual #separator,
#verhis #separator {
  border-top: 1px solid #e5e5e5;
  width: 100%;
  margin: 80px 0 0;
}
#manual table,
#verhis table {
  border: 1px solid #e5e5e5;
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
}
#manual table tr,
#verhis table tr {
  border: 1px solid #e5e5e5;
  padding: 5px;
}
#manual table td,
#manual table th,
#verhis table td,
#verhis table th {
  padding: 10px;
  text-align: left;
}
#manual table th,
#verhis table th {
  background-color: #fafafa;
}
span.badge {
  margin-bottom: 8px;
  color: #fff;
  padding: 3px 8px;
  border-radius: 8px;
  font-weight: 700;
  font-size: 14px;
  line-height: 14px;
  display: table-caption;
  text-align: left;
}
#verhis h4,
#verhis ul {
  margin-bottom: 20px;
}
span.badge.new {
  background-color: #fcab57;
}
span.badge.improvements {
  background-color: #57b8f0;
}
span.badge.fixes {
  background-color: #72cc60;
}
#verhis h4 {
  padding-top: 40px;
}
#verhis h4:first-of-type {
  border-top: 0;
  padding-top: 0;
}
#verhis {
  margin-bottom: 40px;
}
@media (-webkit-min-device-pixel-ratio: 1.25),
  (min-device-pixel-ratio: 1.25),
  (min--moz-device-pixel-ratio: 1.25),
  (min-resolution: 120dpi) {
  header #logo {
    height: 30px;
    width: 220px;
    background: url(https://www.binarynights.com/images/main_logo_dark@2x.png)
      center top no-repeat;
    background-size: 100%;
  }
  #connectionlist ul li::before {
    background-image: url(https://www.binarynights.com/images/connections-sprite@2x.png);
  }
  #feature div.outline-icon {
    background-image: url(https://www.binarynights.com/images/features-sprite@2x.png);
  }
  #menubutton {
    height: 32px;
    width: 32px;
    background: url(https://www.binarynights.com/images/menubutton@2x.png)
      center top no-repeat;
    background-size: 100%;
  }
  #storetop .icon-container .discount-overlay {
    width: 200px;
    height: 60px;
    background: url(https://www.binarynights.com/images/discount@2x.png) center
      top no-repeat;
    background-size: 100%;
  }
}
@media (max-width: 999px) {
  header,
  nav {
    height: auto;
  }
  header #logo,
  nav {
    margin: 0 auto;
    float: none;
  }
  .corner-ribbon,
  nav ul li a {
    line-height: 20px;
    font-size: 16px;
  }
  #main-feature article p,
  nav,
  nav ul,
  nav ul li a {
    text-align: center;
  }
  #buttons,
  #faq,
  #feature,
  #feature article,
  #main-feature.centerd article,
  #main-feature.leftd article,
  #main-feature.rightd article,
  header #logo,
  nav,
  nav ul {
    float: none;
  }
  body {
    min-width: 100%;
  }
  .wrapper {
    width: 90%;
    padding: 0;
  }
  nav {
    width: 100%;
    padding: 20px 0 0;
  }
  nav ul li a {
    margin: 4px 0.2%;
    width: auto;
  }
  .corner-ribbon-box {
    width: 220px;
    height: 220px;
  }
  .corner-ribbon {
    width: 320px;
    padding: 10px 0;
    top: 50px;
    right: -80px;
  }
  #product.locko,
  #product.lockoios {
    width: 100%;
    border-left: 0;
    border-right: 0;
  }
  #content {
    width: 100%;
  }
  #content h2 {
    font-size: 48px;
  }
  #manual table,
  .note p {
    font-size: 0.8em;
  }
  #intro p {
    margin: 30px auto;
  }
  #intro .screenshot-container {
    min-height: 260px;
  }
  #intro .screenshot-container .play-button {
    top: 35%;
  }
  #intro .screenshot-container img {
    margin: 0 0 -150px;
  }
  #main-feature {
    padding: 60px 0;
  }
  #main-feature.centerd article.darkmode,
  #main-feature.leftd article.connect,
  #main-feature.leftd article.quickopen,
  #main-feature.leftd article.sync,
  #main-feature.rightd article.flmini,
  #main-feature.rightd article.multirename,
  #main-feature.rightd article.preview {
    margin: 0 auto;
    width: 600px;
  }
  #buttons,
  #contact h3,
  #faq h3,
  #faq h4,
  .license-type {
    width: 100%;
  }
  #main-feature article h2 {
    margin: 0 0 30px;
    text-align: center;
  }
  #main-feature.centerd video,
  #main-feature.leftd video,
  #main-feature.rightd video {
    float: none;
    margin: 40px auto 0;
    position: relative;
    display: block;
  }
  #main-feature.centerd img {
    margin: 40px 0 0;
  }
  #feature article {
    width: 280px;
    height: 124px;
    margin: 15px 20px;
  }
  blockquote {
    width: 90%;
  }
  #faq .marginbottom {
    margin-bottom: 40px;
  }
  .note {
    width: 80%;
    margin: 0 auto;
  }
  footer .copyright {
    padding: 26px 10%;
  }
  #manual img {
    max-width: 99%;
    height: auto;
    margin: 0 0 40px;
  }
}
@media (min-width: 768px) {
  nav {
    display: block !important;
  }
}
@media (max-width: 767px) {
  #dropdown,
  #navman h4 {
    float: none;
  }
  #dropdown,
  #navman h4,
  #storetop,
  #storetop h2,
  .modal-content .box,
  .modal-content .icon {
    text-align: center;
  }
  #menubutton {
    display: block;
  }
  nav {
    display: none;
  }
  .corner-ribbon-box {
    width: 180px;
    height: 180px;
  }
  .corner-ribbon {
    width: 240px;
    padding: 6px 0;
    line-height: 16px;
    font-size: 12px;
    top: 40px;
    right: -60px;
  }
  #getintouch ul li {
    width: 100%;
  }
  #intro p {
    width: 90%;
  }
  #intro .screenshot-container {
    margin: 20px auto 0;
    min-height: 0;
  }
  #intro .screenshot-container .play-button {
    top: 30%;
  }
  #intro .screenshot-container img {
    margin: 0 0 -100px;
  }
  #main-feature {
    padding: 40px 0;
  }
  #main-feature article h2 {
    font-size: 36px;
    line-height: 42px;
  }
  #main-feature.centerd article.darkmode,
  #main-feature.leftd article.connect,
  #main-feature.leftd article.quickopen,
  #main-feature.leftd article.sync,
  #main-feature.rightd article.flmini,
  #main-feature.rightd article.multirename,
  #main-feature.rightd article.preview {
    width: 100%;
  }
  #main-feature.centerd video,
  #main-feature.leftd video,
  #main-feature.rightd video {
    width: 100%;
    height: auto;
  }
  #connectionlist,
  #main-feature.centerd img {
    margin: 40px 0 0;
  }
  #connectionlist ul li {
    font-size: 18px;
    line-height: 24px;
    margin: 5px 15px 0 10px;
  }
  #connectionlist ul li::before {
    background-size: 160px;
    margin: 2px 0 0 -24px;
    width: 20px;
    height: 20px;
  }
  #connectionlist ul li.sftp:before {
    background-position: 0 0;
  }
  #connectionlist ul li.ftp:before {
    background-position: -20px 0;
  }
  #connectionlist ul li.webdav:before {
    background-position: -40px 0;
  }
  #connectionlist ul li.smb:before {
    background-position: -60px 0;
  }
  #connectionlist ul li.s3:before {
    background-position: -80px 0;
  }
  #connectionlist ul li.b2:before {
    background-position: -100px 0;
  }
  #connectionlist ul li.gdrive:before {
    background-position: -120px 0;
  }
  #connectionlist ul li.rackspace:before {
    background-position: -140px 0;
  }
  #feature article {
    width: 90%;
    height: auto;
    margin: 15px auto;
    float: none;
  }
  #feature article:last-of-type {
    margin: 15px 20px;
  }
  #modal-box-nl form.signupForm,
  #newsletter form.signupForm,
  #topsection form.resendForm {
    width: 100%;
    max-width: 400px;
    height: auto;
  }
  #modal-box-nl .modal-content {
    position: relative;
    display: table;
    margin: 5% auto;
    width: 80%;
    height: auto;
    padding: 150px 5% 5%;
  }
  #modal-box-nl .modal-content .signupForm {
    margin: 20px auto;
  }
  .modal-content .icon {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 10px auto 20px;
    -webkit-transform: none;
    transform: none;
    width: 128px;
  }
  .modal-content .box {
    width: 100%;
    height: auto;
    padding: 0;
    margin: 0;
    display: block;
    position: static;
    -webkit-transform: none;
    transform: none;
  }
  #modal-box-nl .signupResponse {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    position: relative;
    top: 0;
    display: none;
  }
  #store {
    padding-top: 40px;
  }
  #storetop {
    height: auto;
    padding-bottom: 40px;
  }
  #storetop img.flicon {
    display: block;
    margin: 0 auto;
  }
  #storetop .storetitle {
    display: block;
    margin: 10px 0 0;
    width: 100%;
  }
  a.purchase-button {
    margin: 0 auto 20px;
  }
  .license-type .desc {
    width: 100%;
  }
  .license-type:last-of-type {
    padding: 0 0 40px;
  }
  #serial-input {
    width: calc(100% - 42px);
    width: -webkit-calc(100% - 42px);
    width: -moz-calc(100% - 42px);
    width: -o-calc(100% - 42px);
  }
  #about {
    margin: 60px 0;
  }
  .navman-wrapper {
    height: 120px;
  }
  #navman {
    height: 90px;
  }
  #navman h4 {
    margin-bottom: 10px;
    font-size: 24px;
  }
  .note {
    margin: 0 auto;
    padding: 10px 20px;
  }
  #manual h3 a:before,
  #manual h4 a:before {
    margin-top: -30px;
    height: 30px;
  }
  #manual table td,
  #manual table th,
  #manual table tr {
    padding: 4px;
  }
}
@media (max-width: 480px) {
  nav ul li a {
    font-size: 14px;
  }
  #bottomsection a.buttons,
  #intro a.buttons {
    margin: 0 1%;
    width: 46%;
  }
  #intro .screenshot-container .play-button {
    top: 30%;
  }
  #intro .screenshot-container .play-button svg {
    width: 64px;
    height: 64px;
    border-radius: 32px;
  }
  .meta-box {
    padding: 10px 0;
  }
  #coupon-code {
    float: left;
    width: calc(100% - 170px);
    width: -webkit-calc(100% - 170px);
    width: -moz-calc(100% - 170px);
    width: -o-calc(100% - 170px);
  }
  #modal-box .close {
    margin: 10px;
  }
  button.apply-coupon-button {
    float: right;
  }
  .resendForm .email,
  .signupForm .email {
    font-size: 15px;
  }
  .resendForm .submit,
  .signupForm .submit {
    font-size: 16px;
  }
  .resendResponse,
  .signupResponse {
    height: auto;
  }
  .resendResponse h5 {
    overflow-x: hidden;
  }
  #maintenance {
    padding: 40px 0;
  }
  #maintenance h1 {
    margin: 10px 0;
    font-size: 42px;
    line-height: 54px;
  }
  #maintenance h4 {
    font-size: 22px;
    line-height: 32px;
  }
}

#promo-box {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #000000de;
  z-index: 100;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  -webkit-backdrop-filter: blur(20px);
  -moz-backdrop-filter: blur(20px);
  backdrop-filter: blur(20px);
}

#promo-box .promo {
  background: white;
  border-radius: 30px;
  overflow: hidden;
  margin: 10px;
}

#promo-box .close {
  color: white;
  cursor: pointer;
  font-size: 0.8rem;
}

#promo-box .btn-container button {
  margin: 30px;
  width: 30%;
  height: 44px;
  padding: 0;
  background: #66b6aa;
  color: #fff;
  letter-spacing: 0;
  font-size: 18px;
  font-weight: 600;
  border-radius: 10px;
  cursor: pointer;
}

#promo-box .btn-container button:hover {
  cursor: pointer;
}

#promo-box .image-container img {
  max-width: 800px;
}

@media (max-width: 1000px) {
  #promo-box .image-container img {
    width: 100%;
  }

  #promo-box .btn-container button {
    font-size: 12px !important;
  }
}
